body { background: url('images/background.jpg') #8d9472; background-repeat:repeat-x; font-family:Arial; }
img { border:0; }
#page { width:934px; margin:0 auto; }
#logo { position:relative; z-index:2; }
#header { float:right; height:95px; width:934px; position:relative; top:-45px; background-image: url('images/header-background.png'); background-repeat:no-repeat; }

.sf_2cols_1_25 { word-wrap: break-word !important;}
.sf_colsOut sf_2cols_1_25 { word-wrap: break-word !important;}
.RadTreeView {white-space: inherit !important;}

#nav-top { float:right; margin-right:16px; }
#nav-top .separator, #nav-top a { color:#e2e4dc; font-size:12px; }
#nav-top a { text-decoration:none; }
#nav-top a:hover { text-decoration:underline; }
#nav-top .separator { display:inline-block; margin-left:4px; }
.sfsearchTxt { display:inline-block; width:250px; padding:5px; margin:0; }
.sfsearchTxt.k-input { width:92% !important; }
.sfsearchSubmit {font-size:14px}
#search-field-removed {color:#e2e4dc;  }
.top-icons { position:relative; top:9px; }
.officeInfoBox {
	border: solid 1px #CCCCCC;
	background-color: #FFFFCC;
	padding: 6px;
	width: 300px;
}

#red-nav-main { clear:both; position:relative; top:20px; }
#red-nav-main a { text-decoration:none; color:#e7da29; font-size:16px; font-weight:bold; letter-spacing:0px; display:block; float:left; text-align:center; width:129px; }
#nav-main a { text-decoration:none; color:#e7da29; font-size:16px; font-weight:bold; letter-spacing:0px; display:block; float:left; text-align:center; margin-left:2px; margin-right:2px; }
#nav-main a:hover { text-decoration:underline; }
#nav-main .separator { float:left; display:block; color:#a3a35f; }
.RadMenu_Sitefinity ul.rmRootGroup,.RadMenu_Sitefinity div.rmRootGroup{border:1px solid #8d9472;background-color:#8d9472}


.rmRootGroup { clear:both; position:relative; border:1px solid #ccc; background-color:#667;}
.rmitem { clear:both; position:relative; top:0px; }
.rmitem a { text-decoration:none; color:#e7da29; font-size:16px; font-weight:bold; letter-spacing:0px; display:block; float:left; text-align:center; width:85px; }
.rmitem a:hover { text-decoration:underline; }
.levelTwoMenu {border: 1px solid #667;background: #8C9171;}


#page-content { clear:both; position:relative; top:-45px; background-color:#ecefe6; }
#page-content .left, #page-content .right { height:454px; }
#page-content .left { float:left; width:504px; background-image: url('images/building.jpg'); background-repeat:no-repeat; }
#page-content .right { float:left; width:430px; background-color:#dee0cd; }


#quicklinks { position:absolute; z-index:100; width:513px; }
#quicklinkshandle { cursor:pointer; }
#quicklinkscontent { display:inline; background-color:#e7da29; width:504px; padding-bottom:40px; }
#quicklinkscontent .content { padding:30px 20px 0px 20px;  }
#quicklinkscontent a { text-decoration:none; font-size:12px; color:#0e7a13; }


#top-pic { height:138px; }


#page-content .welcome { background-image: url('images/welcome-background.jpg'); background-repeat:repeat-x; height:48px; color:#ffffff; font-size:12px; }
#page-content .welcome p { margin:0px; padding:17px 34px 0px 34px; }


#page-content .content { padding:17px; color:#0e7a13; font-size:12px; }
#page-content .content h1 { margin:0px; padding:6px 10px 6px 10px; background-color:#3e923e; color:#fff; font-size:18px; }
#page-content .content p { margin:0px; padding:10px 14px 10px 14px; }
#page-content .content a { text-decoration:none; font-size:12px; color:#0e7a13; }
#page-content .content a:hover { text-decoration:underline; }


#page-content .home { clear:both; background-image: url('images/below-background.jpg'); background-repeat:no-repeat; background-position:center top; padding:20px 15px 40px 15px; }
#page-content .home h1 { margin:0px; padding:6px 10px 6px 10px; background-color:#3e923e; color:#fff; font-size:18px; }
#page-content .home p { margin:0px; padding:10px 14px 10px 14px; font-size:12px; }
#page-content .home a { text-decoration:none; font-size:12px; color:#0e7a13; }
#page-content .home a:hover { text-decoration:underline; }
.green { color:#0e7a13; }


#page-content .main { clear:both; background-image: url('images/below-background.jpg'); background-repeat:no-repeat; background-position:center top; padding:20px 30px 40px 30px; }
#page-content .main h1 { margin:0px; color:#8d9371; font-weight:bold; font-size:32px; font-family:'Times New Roman';  }
#page-content .main h2 { margin:0px; color:#742e26; font-weight:bold; font-size:26px; font-family:'Times New Roman'; }
#page-content .main p { line-height: 1.6em; font-size:12px; }
#page-content .main a { text-decoration:underline; font-size:12px; color:#742e26; }


#column1 { width:294px; float:left; margin-right:10px; }
#column2 { width:294px; float:left; margin-right:10px; }
#column3 { width:294px; float:left; }


#bottom { clear:both; background-color:#dee0cd; text-align:center; position:relative; top:-45px; padding:10px 0px 8px 0px; }
#bottom img { margin-left:3px; margin-right:3px; }

#footer { clear:both; font-size:12px; color:#fff; padding-top:10px; position:relative; top:-45px; }
#footer .nav { text-transform: uppercase; text-align:center; margin-bottom:60px; border-bottom:1px solid #fff; padding-bottom:10px; }
#footer .nav a { text-decoration:none; font-size:12px; color:#fff; }
#footer .nav a:hover { text-decoration:underline; }
#footer .nav .separator { display:inline-block; margin-left:4px; }


#footer .left { float:left; position:relative; top:-45px; }
#footer .right { float:right; position:relative; top:-45px; }

#footer .col1 { width:305px; float:left; position:relative; margin-right:15px; }
#footer .col2 { width:305px; float:left; position:relative; margin-right:15px; }
#footer .col3 { width:282px; float:right; position:relative; }


